We're updating the issue view to help you get more done. 

Update Wireguard drivers on kernels below 5.4.y

Description

Wireguard arrived into the mainline with 5.6.y We still need to keep older versions with up to date driver.

Assignee

Igor Pecovnik

Reporter

Igor Pecovnik

Components

Labels

None

Fix versions

Priority

Medium
Configure